## ant-contrib 1.0~b3%2Bsvn177

=== debian/control ===
Source: ant-contrib
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@canonical.com>
Build-Depends: ant, debhelper (>= 11), default-jdk
Build-Depends-Indep: ant-optional,
                     ivy (>= 2),
                     junit,
                     libbcel-java,
                     libcommons-httpclient-java,
                     libxerces2-java,
                     maven-repo-helper
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/ant-contrib.git
Vcs-Browser: https://salsa.debian.org/java-team/ant-contrib
Homepage: http://ant-contrib.sourceforge.net

Package: ant-contrib
Architecture: all
Depends: ${misc:Depends}, ant
Suggests: libcommons-httpclient-java, libbcel-java, ivy
Enhances: ant
Description: collection of tasks, types and other tools for Apache Ant
 Extends ant and provides the following tasks:
 .
  * Logic Tasks
  * Network Tasks
  * Performance Monitoring and Tasks
  * Platform Tasks
  * Property Tasks
  * Process Tasks
  * Other (unstable) Tasks
