## ant-contrib 1.0~b3+svn177

=== debian/changelog ===
ant-contrib (1.0~b3+svn177-9) unstable; urgency=medium

  * Team upload.
  * Restored the /usr/share/ant/lib/ant-contrib.jar symlink (Closes: #833515)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Aug 2016 10:04:38 +0200

ant-contrib (1.0~b3+svn177-8) unstable; urgency=medium

  * Team upload.
  * Marked the Maven dependencies as optional to match the package dependencies
    and the POM deployed on Maven Central
  * Build with the DH sequencer instead of CDBS
  * Removed the unused build dependencies on libcommons-cli-java, liboro-java,
    libcommons-codec-java and libcommons-logging-java
  * Removed the unused portions of 0001-Debianize-build.xml.patch
  * Moved the package to Git
  * Standards-Version updated to 3.9.8
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Aug 2016 00:37:44 +0200

ant-contrib (1.0~b3+svn177-7) unstable; urgency=medium

  * Team upload.
  * Fixed the Ant groupId in the published pom
  * Standards-Version updated to 3.9.6 (no changes)
  * Build reproducibility:
    - Replaced the timestamp in the manifest with the date from the changelog

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jul 2015 19:18:33 +0200

ant-contrib (1.0~b3+svn177-6) unstable; urgency=medium

  * Team upload.
  * Added Maven rules to fix the dependencies in the installed pom.
    Thanks to Matthew Vernon (Closes: #740350)
  * Removed the --has-package-version pom option since the version of the Maven
    artifact installed is different from the package version.
  * debian/control:
    - The binary package now depends on ant and suggests
      libcommons-httpclient-java, libbcel-java and ivy
    - Standards-Version updated to 3.9.5 (no changes)
    - Removed the deprecated DMUA flag
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/rules:
    - Install a link to ant-contrib.jar in /usr/share/ant/lib (Closes: #607670)
    - Added a clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Mar 2014 00:16:39 +0100

ant-contrib (1.0~b3+svn177-5) unstable; urgency=low

  [ tony mancill ]
  * Team upload.
  * Remove Daniel Leidert from Uploaders (at his request).
  * Remove Michael Koch Uploaders (Closes: #653983)

  [ Damien Raude-Morvan ]
  * d/control: Bump Standards-Version to 3.9.3: no changes.
  * d/control: As per Java Policy, drop JRE dependency as
    it's a library package.
  * d/rules: Include xercesImpl into build classpath (fix part of
    FTBFS).
  * d/ant.properties: Disable Ivy no-ivy=true. (Closes: #666571)

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 09 Jul 2012 03:43:52 +0200

ant-contrib (1.0~b3+svn177-4) unstable; urgency=low

  * Team upload.
  * Really switch to default-jdk. (Closes: #642748)
  * Install pom file with maven-repo-helper.
  * Refresh patches.

 -- Torsten Werner <twerner@debian.org>  Sun, 25 Sep 2011 00:26:51 +0200

ant-contrib (1.0~b3+svn177-3) unstable; urgency=low

  * Removed Build-Depends-Indep on maven2: not required.
  * Enabled test suite.
  * Moved to source/format: 3.0 (quilt)
    - removed dependency on dpatch.
    - migrated patches from dpatch to quilt, updated headers.
    - removed README.source - no longer required.
  * Removed TODO - no longer relevant.
  * Bumped Standards-Version to 3.9.2, no changes.

 -- James Page <james.page@canonical.com>  Mon, 16 May 2011 09:37:06 +0100

ant-contrib (1.0~b3+svn177-2) unstable; urgency=low

  * Team upload
  [ Michael Koch ]
  * Fixed watch file to handle '+svnXXX' part.

  [ tony mancill ]
  * Include dpatch for ant "for" task.  (Closes: #592182)
    - Thanks to Michael Gilbert.

 -- tony mancill <tmancill@debian.org>  Sun, 08 Aug 2010 21:30:03 -0700

ant-contrib (1.0~b3+svn177-1) unstable; urgency=low

  * Initial release (closes: #485708).

 -- Michael Koch <konqueror@gmx.de>  Sat, 26 Sep 2009 08:45:47 +0200
