=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ant-contrib
 Section: java
-Priority: optional
+Priority: extra
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@canonical.com>
-Build-Depends: ant, debhelper (>= 11), default-jdk
+Build-Depends: ant, debhelper (>= 9), default-jdk
 Build-Depends-Indep: ant-optional,
                      ivy (>= 2),
                      junit,
@@ -11,9 +11,9 @@
                      libcommons-httpclient-java,
                      libxerces2-java,
                      maven-repo-helper
-Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/java-team/ant-contrib.git
-Vcs-Browser: https://salsa.debian.org/java-team/ant-contrib
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/ant-contrib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ant-contrib.git
 Homepage: http://ant-contrib.sourceforge.net
 
 Package: ant-contrib
