=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/xercesImpl.jar

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- jar

override_dh_auto_test:
	dh_auto_build -- test
