=== debian/watch ===
version=3
opts=uversionmangle=s/(b\d+)/~$1/,dversionmangle=s/\+svn\d*// \
 http://sf.net/ant-contrib/ant-contrib-([[:alnum:].]+)-src\.tar\.gz
